Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 19:49:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del katleen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  katleen Bot:  Hi Katleen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301385700 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554886849            11:37 PM, 01st May                   Hamza                   Hi Katleen,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6301385700?           11:38 PM, 01st May                     katleen                    My order was not delivered yet           11:39 PM, 01st May                     katleen                    It was placed 2 weeks ago           11:39 PM, 01st May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:39 PM, 01st May                     katleen                    Ok           11:40 PM, 01st May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:41 PM, 01st May                   Hamza                   Could you please confirm is this your correct phone number 966554886849?           11:41 PM, 01st May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:43 PM, 01st May                     katleen                    Yes           11:43 PM, 01st May                   Hamza                   Could you please confirm is this your correct phone number 966554886849?           11:44 PM, 01st May                     katleen                    Yes           11:44 PM, 01st May                     katleen                    966554886849           11:44 PM, 01st May                   Hamza                   For order 6301385700,Our courier partner will contact you to deliver the order within 48 hours           11:45 PM, 01st May                     katleen                    Ok thanks           11:45 PM, 01st May                   Hamza                   Is there anything else I can help you?            11:45 PM, 01st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2489891